/* NJDL.CSS
   uses lmcb layout */

body{
	background-color:#ffc;
	color:#000;
	font-family:sans-serif;
	font-weight:bold;
	font-size:medium;
	text-align:left
}

strong{
	font-weight:bold;
}


#container{
/* overrides body text centering */
text-align:left;
/* sets overall width */
width:950px;
/* allows body centering */
margin:0 auto
}

#logo {
height:145px; width:950px;
text-align:left;
}
#logo table { border:0; }
#logo td.logoleft { font-size:1.5em; text-align:center; width:720px; border:0; }
#logo .heading { font-size:1.5em; color:blue; font-weight:bolder; }
#logo .subhead { font-size:1.3em; color:blue; font-weight:bold; }
#logo td.logoright { font-size:.8em; color:#000; text-align:right; width: 230px; border:0; }


/* puts menu+content above bottom */
#wrapper{float:left;width:100%}

/* leaves space at left for menu */
#content {margin: 0 0 0 200px}

#menu{
/* puts to left of content */
float:left;
width:190px;
/* aligns at left of wrapper; must = width of container */
margin-top:50px;margin-left:-950px;
}
#content p{ text-align:left; }

#bottom{ clear:left; width:100% }


h1 { text-align:center; color:#3366ff; font-size:1.7em; margin-top: 0; margin-bottom:0; }
h2 { text-align:center; color:#3366ff; font-size:1.1em; margin-top:0; margin-bottom:0; }
h3 { text-align:left; color:#3366ff; font-size:1.0em; }

.right {
	float:right;
	color:#3366ff;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
	border-style:outset;
	border-width:8px;
}

.left { float:left; margin-right:1em; }

.bigStick { border-style:solid; color:blue; border-width: 2px; padding:3mm; }

.messageBox { color:#639;font-weight:bold; padding:1em; font-size:1em; text-align:center; border-width:thick; border-style:inset; border-color:black; width:70%; background-color:#C0C0C0; }
.mb { background-color:#c0c0c0 !important; }

table {
	border:5px;
	border-style:solid;
	text-align:center;
	border-collapse: collapse;
}

table.cdltable th:nth-child(1), td:nth-child(1) {
	width:18%;
}

table.cdltable th:nth-child(2), td:nth-child(2) {
	width:50%;
}

table.cdltable th:nth-child(3), td:nth-child(3) {
	width:32%;
}

table.cdltable th {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
	text-align: center;
}

table.cdltable td {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
	text-align: center;
}

table.fatable th {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
	width: 14%;
}

table.fatable td {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
	width:14%;
}

table.poinTable th:nth-child(1), td:nth-child(1){
	width:10%;
}

table.poinTable th:nth-child(2), th:nth-child(3), td:nth-child(2), td:nth-child(3) {
	width:45%;
}





/*******************************

controls links in non-menu text

*******************************/

a:link { color:#3366ff; background-color: #ffc; text-decoration: none;}
a:visited { color:#3366ff; background-color: #ffc; text-decoration: none;}
a:hover{ color:white; background-color:#3366ff; text-decoration: none;}
a:active {color:#3366ff; background-color:white; text-decoration: none;}



/******************************

button menu

******************************/

a.button {
text-decoration: none;
line-height:34px;
border: 2px #000 outset;
}

a.button:link, a.button:visited, a.button:active {
color: #3366ff;
background-color: #ffc;
text-decoration: none;
}

a.button:hover {
color: white;
background-color: #3366ff;
border: inset;
text-decoration: none;
}

/******************************

bottom menu

******************************/

a.bottom {
text-decoration: none;
border: 2px #000 outset;
font-size:.8em;
}
a.bottom:link, a.bottom:visited, a.bottom:active {
color: #3366ff;
background-color:#ffc;
text-decoration: none;
}
a.bottom:hover {
color: white;
background-color: #3366ff;
border: inset;
text-decoration: none;
}

/*******************************

here menu

*******************************/

a.here:link, a.here:visited, a.here:hover, a.here:active { 
text-decoration:none; border:none; color:#808080; background-color:#ffc; 
}


/*******************************

ALL CLASSES GOVERNING PAGE IMAGES MOVED INTO TOP.INC.PHP

*******************************/
